Page MenuHomePhabricator

Abuse filter: Add feature to auto-resolve feedback
Closed, ResolvedPublic

Description

Abuse filter should be able to auto-resolve feedback, e.g. for empty feedback.
If possible this should include a additional modifiable resolve-comment.

maybe such a abuse filter for empty feedback hits the limits and got autodisabled like https://en.wikipedia.org/wiki/Special:AbuseFilter/458
then it maybe implemented as default behavior for empty feedback. (but that would be a new bugentry)


Version: unspecified
Severity: trivial

Details

Reference
bz43492

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 1:11 AM
bzimport added a project: ArticleFeedbackv5.
bzimport set Reference to bz43492.
Se4598 created this task.Dec 28 2012, 9:55 PM

Empty feedback should not be displayed for any filter (apart from when you click the link to the feedback page after just having submitted blank feedback yourself, in which case you'll find your own -empty- post on top); are you still seeing empty posts?

Se4598 added a comment.Jan 7 2013, 2:12 PM

the entire German wikipedia is full of it (~50%).
it is only not displayed if you choose: "Showing: All comments (x)" left to the filters. On "All visible (x)" also empty feedbacks are shown.
But this feature should be also for post like "no" as answer to the question asked by AFT.

https://gerrit.wikimedia.org/r/48631 (Gerrit Change I308bed06326a93d3eaadfc9567520fca97cb381f) | change APPROVED and MERGED [by jenkins-bot]